Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
mNo edit summary
navbox bullet points
Line 246: Line 246:
margin-top:10px !important;
margin-top:10px !important;
}
}
 
.page-Main_Page .mp-topheader
{
font-family: "TF2C","TF2","Linux Libertine","Georgia","Times",serif;
text-transform: uppercase;
text-align: center;
font-size: 38.4px;
}
.page-Main_Page .mp-description
{
text-align: center;
}
.crits
.crits
{
{
Line 257: Line 267:
background-size: 100% 100%;
background-size: 100% 100%;
}
}
.page-Main_Page .mp-topheader
.navbox ul, .navbox li
{
{
font-family: "TF2C","TF2","Linux Libertine","Georgia","Times",serif;
display:inline;
text-transform: uppercase;
margin:0;
text-align: center;
font-size: 38.4px;
}
}
.page-Main_Page .mp-description
.navbox li:not(:last-child):after
{
{
text-align: center;
content:" · ";
}
}